Subject: CRAM-MD5

From: Gherardo Piacitelli <[email-masked]>
Date: Tue, 6 Feb 2001 11:33:19 +0100 (MET)

Hi,
 I'm a pine user since years, but not an expert programmer. Nowadays I use pine
4.05 on an toshiba satellite 4090XCDT, with Linux Red-Hat 6.02, to connect to
the pop3 server of a commercial provider.

Everything worked nearly fine for one year and up to some weeks ago (but some
problems with locks); from since, my password has not been accepeted any more.
The pine error message is: "Retrying CRAM-MD5 after invalid user or password".
Now:

0) user and password are correct (they work fine in the netmail)
1) Apparently nothing changed in the configuration of my 
   machine/account/pine
2) the .pinerc entry reads 
   {pop.tiscalinet.it/user=matusagaio/pop3}inbox
   and matches the corresponding entry when displayed with the 
   pine's Setup/config.
3) I tried the same on the pine on the SUN at the department, it worked
   fine, so it's on my side, not the remote server side.
4) I configured (since the very beginning) my folders as follows: 
   I have a logical fat32 disk which I mount in my home (
   Linux native) directory. The directory  containing the 
   subfolders (not the root mail folders) is shared by pine and 
   the pc-pine living in the
   Windows side, so that I can access  my folders from both OS's. Now,
   also the pc-pine behaves the same way: "Retrying CRAM-MD5...". This I
   really cannot understand: the configuration of the two pines are 
   completely unrelated, they only share the physical folders. But the 
   INBOX is a virtual folder, has nothing to do with physical folders.

Please help me to sort this out!
G.

 Gherardo Piacitelli 
 Dipartimento di Matematica Pura ed Applicata, Universita` di Padova
 Personal Homepage: http://www.math.unipd.it/~piacitel
 Join ADI (Ass.ne Dottor(and)i Italiani): http://www.dottorato.it

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------